.NavBar {
  overflow: hidden;
  list-style-type: none;
}

.NavBar a {
  padding: 14px 16px;
  float: left;
  display: block;
}

.NavBar :active {
  color: blue;
}

.NavBar :not(.active) {
  color: black;
}
